Package csb :: Package apps :: Module hhfrag :: Class ExitCodes

[frames] | no frames]

# Class ExitCodes

source code

    object --+
             |
     ExitCodes --+
                 |
                ExitCodes

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| HHSEARCH_FAILURE = `4`
| INVALID_DATA = `3`
| IO_ERROR = `2`
| NO_OUTPUT = `5`
Inherited from `ExitCodes`: `CLEAN`, `CRASH`, `USAGE_ERROR`

Properties
Inherited from `object`: `__class__`